FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::TypeSpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (TypeSpec)

## Public Attributes
const semantics::DeclTypeSpec * | declTypeSpec {nullptr}
std::variant< IntrinsicTypeSpec, DerivedTypeSpec > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h